{% extends "base.html" %}

{% block title %}Edit item{% endblock %}

{% block body %}

<div class="container">
    <h1>Edit list record</h1>
    <form action="update" method="post">
        <input type="hidden" id="id" name="id" value="{{ list.id|e }}"><br><br>
        <div class="row">
            <div class="col-25">
                <label for="title">Title</label>
            </div>
            <div class="col-75">
                <input type="text" id="title" name="title" placeholder="Title.." value="{{ list.title|e }}" required>
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="description">Description</label>
            </div>
            <div class="col-75">
                <input type="text" id="description" name="description" placeholder="Description.." value="{{ list.description|e }}">
            </div>
        </div>
        <br>
        <div class="row">
            <input class="btn btn-submit" type="submit" value="Update">
        </div>
    </form>
</div>

{% endblock %}
